Résolu Ender IO & EnderCore

Discussion dans 'Support Minecraft' créé par Mc_Jamin, 6 Juillet 2019.

  1. Mc_Jamin

    Mc_Jamin Nouveau

    Inscrit:
    5 Juillet 2019
    Messages:
    8
    J'aime reçus:
    0
    Bonjour,
    Je suis en 1.10.2 et je souaitais jouer avec plein de mod don ender IO. J'ai donc mis EnderCore (1.10.2-0.4.1.63-beta) Mais a la fin du chargement des mods le jeu plante en disant :
    The game crashed whilst there was a severe problem during mod loading that has caused the game to fail
    Error: net.minecraftforge.fml.common.LoaderExceptionModCrash: Caught exception from EnderCore (endercore)
    J'ai donc téléchargé une autre version de EnderCore (1.10.2-04.1.test1-beta). Là le jeu se lance mais me dit qu'il manque EnderCore pour pouvoir faire marché Ender IO donc le 2eme endercore n'est pas compatible.
     
    #1 Mc_Jamin, 6 Juillet 2019
    Dernière édition: 7 Juillet 2019
  2. ShE3py

    ShE3py Développeur en autodidacte

    Inscrit:
    26 Septembre 2015
    Messages:
    934
    J'aime reçus:
    155
    Bonsoir,

    Qu'indique t-il exactement ? Je pense qu'il doit t'indiquer une plage de versions qu'il requière.

    Et sinon, pas moyen de passer en 1.12 ? La vaste majorité des mods y sont présents, et à jour.

    Cordialement,
    ShE3py.
     
    Mc_Jamin et robin4002 aiment ça.
  3. Mc_Jamin

    Mc_Jamin Nouveau

    Inscrit:
    5 Juillet 2019
    Messages:
    8
    J'aime reçus:
    0
    Bonsoir,
    Oui il me propose la version 1.10.2-0.4.1.63-beta Ou justement le jeu plante
    Je reste en 1.10.2 car je joue sur modpack Forever Stranded qui est en 1.10.2 Je souhaiterais y jouer avec twitch mais je ne peux pas j'ai tout expliqué sur un autre ticket. ( https://minecraft.fr/forum/threads/modpack-twitch.253854/)
     
  4. ShE3py

    ShE3py Développeur en autodidacte

    Inscrit:
    26 Septembre 2015
    Messages:
    934
    J'aime reçus:
    155
    Envois le rapport de crash, mieux vaut quelque chose qui ne marche pas que quelque chose qui est refusé. S'il te recale à l'entrée, on n'y peut pas vraiment grand-chose.

    Et sinon, ce n'est pas parce qu'il y a un PC de 1879 sur ton bureau qu'il n'en existe pas de plus récent.
    Ce n'est pas parce que ton modpack est en 1.10 qu'il n'en existe pas de plus récent.

    Les modpacks sont une compile de mods, or les mods sont mis à jour parallèlement par leurs auteurs respectifs. Les modpacks, non.
    Il te suffit de retélécharger manuellement les mods de celui-ci depuis les sites du vendeur, généralement Curse.
     
    Mc_Jamin apprécie ceci.
  5. Mc_Jamin

    Mc_Jamin Nouveau

    Inscrit:
    5 Juillet 2019
    Messages:
    8
    J'aime reçus:
    0
    Oui on peut retelechardé les mod manuellement mais quand il y a 150 mods c'est légèrement long
    Et désoler du dérangement mais là le modpack c'est lancé sans problème j'ai seulement redémarré mon pc je ne sais pas comment c'est possible mais ça l'est
     
  6. ShE3py

    ShE3py Développeur en autodidacte

    Inscrit:
    26 Septembre 2015
    Messages:
    934
    J'aime reçus:
    155
    Bwarf. Tout est bien qui fini bien.
    Passe ton topic en résolu via l'édition de ton premier message, si tel est le cas.
     
  7. Mc_Jamin

    Mc_Jamin Nouveau

    Inscrit:
    5 Juillet 2019
    Messages:
    8
    J'aime reçus:
    0

Partager cette page